{
    "path": "$OET_PATH/testcases/function_test/pkg_test/geronimo-osgi-support/geronimo-osgi-support-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_geronimo-osgi-support-help_function_init",
            "desc": "Test initialization of the package"
        },
        {
            "name": "test_geronimo-osgi-support-help_function_load",
            "desc": "Test loading of the package"
        }
    ]
}